.dropdown
{
  position: relative
}
.dropdown-toggle:focus
{
  outline: 0
}
.dropdown-menu
{
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  list-style: none;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
  box-shadow: 0 6px 12px rgba(0,0,0,0.175);
  background-clip: padding-box
  
}
.dropdown-menu.pull-right
{
  right: 0;
  left: auto
}
.dropdown-menu .divider
{
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5
}
.dropdown-menu>li>a
{
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333;
  white-space: nowrap
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus
{
  color: #fff;
  text-decoration: none;
  background-color: #428bca
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus
{
  color: #fff;
  text-decoration: none;
  background-color: #428bca;
  outline: 0
}
.dropdown-menu>.disabled>a, .dropdown-menu>.disabled>a:hover, .dropdown-menu>.disabled>a:focus
{
  color: #999
}
.dropdown-menu>.disabled>a:hover, .dropdown-menu>.disabled>a:focus
{
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
  background-image: none;
 filter: progid: DXImageTransform.Microsoft.gradient(enabled=false)
}
.open>.dropdown-menu
{
  display: block
}
.open>a
{
  outline: 0
}
.dropdown-header
{
  display: block;
  padding: 3px 20px;
  font-size: 12px;
  line-height: 1.428571429;
  color: #999
}
.dropdown-backdrop
{
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 990
}
.pull-right>.dropdown-menu
{
  right: 0;
  left: auto
}
.dropup .caret, .navbar-fixed-bottom .dropdown .caret
{
  border-top: 0 dotted;
  border-bottom: 4px solid #000;
  content: "";
}
.dropup .dropdown-menu, .navbar-fixed-bottom .dropdown .dropdown-menu
{
  top: auto;
  bottom: 100%;
  margin-bottom: 1px
}
@media(min-width:768px) {
.navbar-right .dropdown-menu
{
  right: 0;
  left: auto
}
}
.btn-default .caret
{
  border-top-color: #333
}
.btn-primary .caret, .btn-success .caret, .btn-warning .caret, .btn-danger .caret, .btn-info .caret
{
  border-top-color: #fff
}
.dropup .btn-default .caret
{
  border-bottom-color: #333
}
.dropup .btn-primary .caret, .dropup .btn-success .caret, .dropup .btn-warning .caret, .dropup .btn-danger .caret, .dropup .btn-info .caret
{
  border-bottom-color: #fff
}
.btn-group, .btn-group-vertical
{
  position: relative;
  display: inline-block;
  vertical-align: middle
}
.btn-group>.btn, .btn-group-vertical>.btn
{
  position: relative;
  float: left
}
.btn-group>.btn:hover, .btn-group-vertical>.btn:hover, .btn-group>.btn:focus, .btn-group-vertical>.btn:focus, .btn-group>.btn:active, .btn-group-vertical>.btn:active, .btn-group>.btn.active, .btn-group-vertical>.btn.active
{
  z-index: 2
}
.btn-group>.btn:focus, .btn-group-vertical>.btn:focus
{
  outline: 0
}
.btn-group .btn+.btn, .btn-group .btn+.btn-group, .btn-group .btn-group+.btn, .btn-group .btn-group+.btn-group
{
  margin-left: -1px
}
.btn-toolbar:before, .btn-toolbar:after
{
  display: table;
  content: " "
}
.btn-toolbar:after
{
  clear: both
}
.btn-toolbar:before, .btn-toolbar:after
{
  display: table;
  content: " "
}
.btn-toolbar:after
{
  clear: both
}
.btn-toolbar .btn-group
{
  float: left
}
.btn-toolbar>.btn+.btn, .btn-toolbar>.btn-group+.btn, .btn-toolbar>.btn+.btn-group, .btn-toolbar>.btn-group+.btn-group
{
  margin-left: 5px
}
.btn-group>.btn:not(:first-child):not(:last-child):not(.dropdown-toggle)
{
  border-radius: 0
}
.btn-group>.btn:first-child
{
  margin-left: 0
}
.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle)
{
  border-top-right-radius: 0;
  border-bottom-right-radius: 0
}
.btn-group>.btn:last-child:not(:first-child), .btn-group>.dropdown-toggle:not(:first-child)
{
  border-bottom-left-radius: 0;
  border-top-left-radius: 0
}
.btn-group>.btn-group
{
  float: left
}
.btn-group>.btn-group:not(:first-child):not(:last-child)>.btn
{
  border-radius: 0
}
.btn-group>.btn-group:first-child>.btn:last-child, .btn-group>.btn-group:first-child>.dropdown-toggle
{
  border-top-right-radius: 0;
  border-bottom-right-radius: 0
}
.btn-group>.btn-group:last-child>.btn:first-child
{
  border-bottom-left-radius: 0;
  border-top-left-radius: 0
}
.btn-group .dropdown-toggle:active, .btn-group.open .dropdown-toggle
{
  outline: 0
}
.btn-group-xs>.btn
{
  padding: 5px 10px;
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px
}
.btn-group-sm>.btn
{
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px
}
.btn-group-lg>.btn
{
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 6px
}
.btn-group>.btn+.dropdown-toggle
{
  padding-right: 8px;
  padding-left: 8px
}
.btn-group>.btn-lg+.dropdown-toggle
{
  padding-right: 12px;
  padding-left: 12px
}
.btn-group.open .dropdown-toggle
{
  -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
  box-shadow: inset 0 3px 5px rgba(0,0,0,0.125)
}
.btn .caret
{
  margin-left: 0
}
.btn-lg .caret
{
  border-width: 5px 5px 0;
  border-bottom-width: 0
}
.dropup .btn-lg .caret
{
  border-width: 0 5px 5px
}
.btn-group-vertical>.btn, .btn-group-vertical>.btn-group
{
  display: block;
  float: none;
  width: 100%;
  max-width: 100%
}
.btn-group-vertical.btn-group-vertical>.btn-group:before, .btn-group-vertical>.btn-group:after
{
  display: table;
  content: " "
}
.btn-group-vertical>.btn-group:after
{
  clear: both
}
.btn-group-vertical>.btn-group:before, .btn-group-vertical>.btn-group:after
{
  display: table;
  content: " "
}
.btn-group-vertical>.btn-group:after
{
  clear: both
}
.btn-group-vertical>.btn-group>.btn
{
  float: none
}
.btn-group-vertical>.btn+.btn, .btn-group-vertical>.btn+.btn-group, .btn-group-vertical>.btn-group+.btn, .btn-group-vertical>.btn-group+.btn-group
{
  margin-top: -1px;
  margin-left: 0
}
.btn-group-vertical>.btn:not(:first-child):not(:last-child)
{
  border-radius: 0
}
.btn-group-vertical>.btn:first-child:not(:last-child)
{
  border-top-right-radius: 4px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0
}
.btn-group-vertical>.btn:last-child:not(:first-child)
{
  border-top-right-radius: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 0
}
.btn-group-vertical>.btn-group:not(:first-child):not(:last-child)>.btn
{
  border-radius: 0
}
.btn-group-vertical>.btn-group:first-child>.btn:last-child, .btn-group-vertical>.btn-group:first-child>.dropdown-toggle
{
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0
}
.btn-group-vertical>.btn-group:last-child>.btn:first-child
{
  border-top-right-radius: 0;
  border-top-left-radius: 0
}
.btn-group-justified
{
  display: table;
  width: 100%;
  border-collapse: separate;
  table-layout: fixed
}
.btn-group-justified .btn
{
  display: table-cell;
  float: none;
  width: 1%
}
[data-toggle="buttons"]>.btn>input[type="radio"], [data-toggle="buttons"]>.btn>input[type="checkbox"] {
 display: none
}
.input-group
{
  position: relative;
  display: table;
  border-collapse: separate
}
.input-group.col
{
  float: none;
  padding-right: 0;
  padding-left: 0
}
.input-group .form-control
{
  width: 100%;
  margin-bottom: 0
}
.input-group-lg>.form-control, .input-group-lg>.input-group-addon, .input-group-lg>.input-group-btn>.btn
{
  height: 45px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 6px
}
select.input-group-lg>.form-control, select.input-group-lg>.input-group-addon, select.input-group-lg>.input-group-btn>.btn
{
  height: 45px;
  line-height: 45px
}
textarea.input-group-lg>.form-control, textarea.input-group-lg>.input-group-addon, textarea.input-group-lg>.input-group-btn>.btn
{
  height: auto
}
.input-group-sm>.form-control, .input-group-sm>.input-group-addon, .input-group-sm>.input-group-btn>.btn
{
  height: 30px;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px
}
select.input-group-sm>.form-control, select.input-group-sm>.input-group-addon, select.input-group-sm>.input-group-btn>.btn
{
  height: 30px;
  line-height: 30px
}
textarea.input-group-sm>.form-control, textarea.input-group-sm>.input-group-addon, textarea.input-group-sm>.input-group-btn>.btn
{
  height: auto
}
.input-group-addon, .input-group-btn, .input-group .form-control
{
  display: table-cell
}
.input-group-addon:not(:first-child):not(:last-child), .input-group-btn:not(:first-child):not(:last-child), .input-group .form-control:not(:first-child):not(:last-child)
{
  border-radius: 0
}
.input-group-addon, .input-group-btn
{
  width: 1%;
  white-space: nowrap;
  vertical-align: middle
}
.input-group-addon
{
  padding: 6px 12px;
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  text-align: center;
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 4px
}
.input-group-addon.input-sm
{
  padding: 5px 10px;
  font-size: 12px;
  border-radius: 3px
}
.input-group-addon.input-lg
{
  padding: 10px 16px;
  font-size: 18px;
  border-radius: 6px
}
.input-group-addon input[type="radio"], .input-group-addon input[type="checkbox"]
{
  margin-top: 0
}
.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child>.btn, .input-group-btn:first-child>.dropdown-toggle, .input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle)
{
  border-top-right-radius: 0;
  border-bottom-right-radius: 0
}
.input-group-addon:first-child
{
  border-right: 0
}
.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child>.btn, .input-group-btn:last-child>.dropdown-toggle, .input-group-btn:first-child>.btn:not(:first-child)
{
  border-bottom-left-radius: 0;
  border-top-left-radius: 0
}
.input-group-addon:last-child
{
  border-left: 0
}
.input-group-btn
{
  position: relative;
  white-space: nowrap
}
.input-group-btn>.btn
{
  position: relative
}
.input-group-btn>.btn+.btn
{
  margin-left: -4px
}
.input-group-btn>.btn:hover, .input-group-btn>.btn:active
{
  z-index: 2
}

/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
Created on : 05.12.2013, 09:54:10
Author : pv
*/


/**Mega-Menu **** START ****/
.container.navigation {height: 40px;margin-top: 50px;position: relative;}
.container.navigation ul.main_navigation {float:right;}
.main_navigation a { text-decoration: none; }
a:focus {outline: none; text-decoration:none;}

.navigation .main_navigation > li {display:block;float: left;}
.navigation .main_navigation li:hover > ul {display:block;}
.navigation .main_navigation li:hover > a {color:#005ea5; background:#fefefe;-moz-box-shadow: 0px 1px 6px #D0D0D0;-webkit-box-shadow: 0px 1px 6px #D0D0D0;box-shadow: 0px 1px 6px #D0D0D0; text-decoration:none;}
.navigation .main_navigation li ul.dropdown-menu {border-radius:0px;border: 1px solid #FFFFFF; background:url("images/nav-bg.png") repeat-x #eeeeee;margin-top: 10px;width: 245px;}
.navigation .main_navigation li ul.dropdown-menu > li {padding-right: 5px;}
.navigation .main_navigation li ul.dropdown-menu > li > a {padding: 4px 20px;font-size:15px;}
.navigation .main_navigation li ul.dropdown-menu li:hover a {box-shadow: none;background: url("images/nav-arrow-small.png") no-repeat scroll right 11px rgba(0, 0, 0, 0);}
.navigation .main_navigation > li > a {color:#000;padding: 15px 15px 14px;font-size:15px;text-transform: uppercase;color: #0996D9;font-weight: bold;}
.navigation .main_navigation > li > a:hover {color:#005ea5; background:#fefefe;-moz-box-shadow: 0px 1px 6px #D0D0D0;-webkit-box-shadow: 0px 1px 6px #D0D0D0;box-shadow: 0px 1px 6px #D0D0D0;}

.navigation .main_navigation > li.active > a {color:#005EA5;}

.navigation .main_navigation li > ul.dropdown-menu .gmenu {display:none;}
.navigation .main_navigation li.mega > ul.dropdown-menu {border-color: #FFFFFF;border-radius: 0;border-style: solid;border-width: 1px;min-height: 600px;width: 920px;}
.navigation .main_navigation li.mega > ul.dropdown-menu > li.activ > a {color:#005EA5;
background: url("images/nav-arrow.png") no-repeat scroll right 11px rgba(0, 0, 0, 0);padding-right: 13px;}

.navigation .main_navigation li .dropdown-menu li { position:relative;}
.navigation .main_navigation li .dropdown-menu li:hover .gmenu {
        background: url("images/nav-bg.png") repeat-x scroll 0 0 #EEEEEE;
    border: 1px solid #FFFFFF;
    display: block;
    float: left;
    left: 242px;
    list-style: none outside none;
    margin-left: 0;
    min-width: 135px;
    padding: 11px 14px 7px;
    position: absolute;-moz-box-shadow: 2px 2px 4px #D0D0D0;-webkit-box-shadow: 2px 2px 4px #D0D0D0;box-shadow: 2px 2px 4px #D0D0D0;
    top: -6px;}
.navigation .main_navigation li .dropdown-menu .gmenu > li > a { background-image:none!important;display: block;
    padding-bottom: 6px;}

.navigation .main_navigation li.mega {position:inherit;}
.navigation .main_navigation li.mega > ul.dropdown-menu {top: 139px;}

.navigation .main_navigation li.mega > ul.dropdown-menu > li {
    padding: 5px 5px 8px 15px;
    width: 280px;
    position: static;
}
.navigation .main_navigation li.mega > ul.dropdown-menu > li.first {margin-top:40px;}
.navigation .main_navigation li.mega > ul.dropdown-menu > li:hover > a, .main_navigation li.second > ul.dropdown-menu > li > a:hover {background: url("images/nav-arrow.png") no-repeat scroll right 11px rgba(0, 0, 0, 0);box-shadow: none;padding-right: 13px;}
.navigation .main_navigation li.mega > ul.dropdown-menu .gmenu {display:block;min-height: 561px;padding-left: 4px;display: none;float: right;left: 275px;margin-top: 20px;padding-top: 20px;position: absolute;top: 0;width: 620px;margin-left: 25px;background: none repeat scroll 0 0 rgba(0, 0, 0, 0); border:none;border-left: 1px solid #dddddd;
-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;
}
.navigation .main_navigation li.mega > ul.dropdown-menu .gmenu li {float: left;height: 180px;margin-left: 30px;width: 115px;list-style: none outside none;overflow: hidden;}
.navigation .main_navigation li.mega > ul.dropdown-menu > li:hover .gmenu {display:block;}
.navigation .main_navigation li.mega > ul.dropdown-menu .gmenu img {display:block;}
.navigation .main_navigation li.mega > ul.dropdown-menu .gmenu .title {display: block;margin-top: 3px;font-size: 12px;text-transform: uppercase;line-height: 16px;}
.navigation .main_navigation li.mega > ul.dropdown-menu .gmenu .subtitle {display: block;font-size: 11px;line-height: 15px;}
.navigation .main_navigation li.mega > ul.dropdown-menu .gmenu a:hover {text-decoration:none;}
/*.navigation .main_navigation li.mega > ul.dropdown-menu .gmenu a:hover .title {background: url("images/nav-arrow-small.png") no-repeat scroll right 4px rgba(0, 0, 0, 0);padding-right: 15px;}*/


@media only screen and (min-width: 979px) {
        .container {max-width: 960px;}
}
@media only screen and (max-width: 1000px) {        
        .navigation .main_navigation li.mega > ul.dropdown-menu {left: -286px;min-height: 600px;width: 915px;}
        .navigation .main_navigation li.mega > ul.dropdown-menu .gmenu {width: 600px;}
}
/**Mega-Menu **** END ****/



#subnavi ul.nav2 > li {list-style: none outside none;}
#subnavi ul.nav2 > li > a {background: url("images/nav-arrow-small.png") no-repeat scroll left -48px rgba(0, 0, 0, 0); padding-left:12px;}
#subnavi ul.nav2 > li > a:hover {font-weight:normal; background-position:left 9px;}
#subnavi ul.nav2 > li > a.act { font-weight:normal; background-position: left 9px;}
.bs-sidenav {list-style: none outside none;list-style-image:none;text-shadow: 0 1px 0 #FFFFFF;}
#subnavi .nav3 {padding: 0 0 0 8px!important;}
#subnavi .nav3 > li > a {padding-bottom: 4px;padding-top: 1px;}

#subnavi .nav3 > li > a:hover, #subnavi .nav3 > li > a:focus {color:#005EA5; font-weight:normal;}
.act2 {font-weight: normal;color:#005EA5;}


@media only screen and (max-width: 480px) {        
        .tx-lw-multiple-textpic .tx_lwmultipletextpic-images img, .tx-lw-multiple-textpic {height: auto;width: 100%;}
}